<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.language.objectivec.tasks (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/language/objectivec/tasks/package-summary.html" target="classFrame">org.gradle.language.objectivec.tasks</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ObjectiveCCompile.html" title="class in org.gradle.language.objectivec.tasks" target="classFrame">ObjectiveCCompile</a></li>
<li><a href="ObjectiveCPreCompiledHeaderCompile.html" title="class in org.gradle.language.objectivec.tasks" target="classFrame">ObjectiveCPreCompiledHeaderCompile</a></li>
</ul>
</div>
</body>
</html>
